unit fBridgeCommentsDialog;

interface

uses Windows, SysUtils, Classes, Graphics, Forms, Controls, StdCtrls,
  Buttons, ExtCtrls, VA508AccessibilityManager;

type
  TBridgeCommentDlg = class(TForm)
    btnOK: TButton;
    btnCancel: TButton;
    pnlButtons: TPanel;
    pnlMemo: TPanel;
    memBridgeComments: TMemo;
    pnlTop: TPanel;
    lblEnterComments: TVA508StaticText;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  BridgeCommentDlg: TBridgeCommentDlg;

implementation

{$R *.dfm}

end.
